Bug 119839 - W1Labtest formatting specs switched
W1Labtest formatting specs switched
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
Depends On:
  Show dependency treegraph
Reported: 2004-04-02 10:39 EST by Bowe Strickland
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-07 12:31:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2004-04-02 10:39:51 EST
> The specs call for /boot to be ext2 and /home to be ext3, but the
grading> script has those reversed.
Comment 1 Brad Smith 2004-06-16 18:36:46 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.